Bug 486710 - Wikipedia lookup inside Amarok is broken
Wikipedia lookup inside Amarok is broken
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: amarok (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 06:37 EST by Brian Morrison
Modified: 2009-06-07 19:45 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-07 19:45:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Morrison 2009-02-21 06:37:01 EST
Description of problem:

Selecting the Artist tab from the Context browser does not show the normal Wikipedia results, 


Version-Release number of selected component (if applicable):

amarok-1.4.10-2.fc9.x86_64


How reproducible:

Every attempt fails, restarting Amarok makes no difference, no obvious error messages appear

Steps to Reproduce:
1. Start Amarok
2. Play a track
3. Select Context browser tab, then Artist tab, no Wikipedia entry appears.
  
Actual results:

No Wikipedia lookup

Expected results:

Artist data returned

Additional info:

The Open in external browser link works normally.

This is using Fedora 9 with all packages to latest version.
Comment 1 Brian Morrison 2009-04-23 17:49:34 EDT
I have updated to amarok-1.4.10-3.fc9.x86_64.rpm and the Wikipedia lookup inside Amarok is still broken, it does not return any information except to show a list of the available languages.
Comment 2 Rex Dieter 2009-04-23 18:12:30 EDT
Bummer, we applied the recommended patch from upstream. \:
Comment 3 Brian Morrison 2009-04-23 18:47:52 EDT
Yes, it's puzzling. I didn't build from source, so I don't have the patched file to hand to check this.

FTAOD, I have Fedora 9 with all the latest patches, I downloaded way over 600MB of them yesterday plus more today so it isn't due to anything being out of date.

Sorry! :(
Comment 4 Steven M. Parrish 2009-06-07 19:45:12 EDT
Since F9 is about to go EOL going to close this as WONTFIX.  If you find the issue in either F10 or F11 please reopen and change to the appropriate release.

-- 
Steven M. Parrish - KDE Triage Master
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.